<?
if($_REQUEST['id']){
	if($GLOBALS['db']->query("update ecmpricebooks_ecmproducts set  date_modified='".date("Y-m-d H:i:s")."',modified_user_id='".$_SESSION['authenticated_user_id']."',deleted='1' where id='".$_REQUEST['id']."'"))print "ok";
	else print "no";
}
?>
